Hawick vs GHA RFC · Premiership écossaise
Premiership écossaise · 2025-26Terminé

20–29

Compte rendu
GHA RFC l'emporte face à Hawick 29-20 à l'extérieur à Hawick (Mansfield Park) le samedi 23 août 2025 (Premiership écossaise, 1e journée).
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
3
victoires Hawick (43 %)
0
Nuls (0 %)
4
victoires GHA RFC (57 %)
7 dernières confrontations, depuis septembre 2021
Plus large victoire de Hawick
48–22
27 nov. 2021
Plus large victoire de GHA RFC
33–19
19 sept. 2026
5 dernières confrontations
- 19 sept. 2026 · Premiership écossaiseHawick19GHA RFC3319 sept. 2026Hawick19–33GHA RFCPremiership écossaise
- 22 nov. 2025 · Premiership écossaiseGHA RFC14Hawick722 nov. 2025GHA RFC14–7HawickPremiership écossaise
- 23 août 2025 · Premiership écossaiseHawick20GHA RFC2923 août 2025Hawick20–29GHA RFCPremiership écossaise
- 18 févr. 2023 · Premiership écossaiseHawick15GHA RFC1318 févr. 2023Hawick15–13GHA RFCPremiership écossaise
- 1 oct. 2022 · Premiership écossaiseGHA RFC24Hawick411 oct. 2022GHA RFC24–41HawickPremiership écossaise